Subject: RE: [nemo] Requirements List

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 25 Nov 2002 10:10:08 -0000

Strongly agree with Thierry. 

Many thanks too him (in his draft) and TJ (at the WG) for spelling down
in a concise form the core of the requirements for Nemo basic support
(AAA excluded). The more words you put in such a document, the more
discussions and controversy.

At the WG, we have had a chance to express concerns in the wording and
propose amendments... And so we did. The list is still a proper place to
complete this, and also to discuss and make sure that everyone shares
the same understanding. 

Pascal

> -----Original Message-----
> From: Thierry Ernst [mailto:[email-masked]] 
> Sent: lundi 25 novembre 2002 06:30
> To: [email-masked]
> Subject: Re: [nemo] Requirements List
> 
> 
> 
> >>understanding is that the requirements summarized in TJ's 
> presentation 
> >>(we will post the slides on the Motorola web site and to 
> IETF minutes
> >>soon) represent the consensus of the mailing list and the 
> consensus of 
> >>the varioous drafts we have. So, I don't see a need to debate this 
> >>again; anyway we will post a mail as soon as we figure out how the 
> >>requirement document will be structured, and how the 
> requirements will 
> >>be stated in this document. It will better to clarify 
> things once such 
> >>document will be published.
> 
> > I do not think this is a magic, especially after it has 
> been decided 
> > to
> > leave out the AAA requirements (this has been my position from the 
> > beginning).
> > Let me repeat once more, if we do not have even a 00 draft 
> based on the 
> > agreed stable requirements (most of which have been shortly 
> listed in 
> > TJ's presentation)
> > how can we proceed in the process of having the 
> requirements draft? Let 
> > us have this one
> > with the people in charge (IMHO, the WG meeting at Atlanta 
> would have 
> > been the best place and time to assign some people to the task of 
> > dressing up the requirements)
> >  and then let's try to improve it.
> 
> Dear all,
> 
> This is exactly what I'm saying, there will be a single NEMO 
> WG draft based on the agreed requirements listed by TJ; and 
> we will clarify the understanding of the requirements once 
> this draft is published.  The purpose of the discussion at 
> Atlanta's meeting was to make sure people agree with this 
> list before we move forward. Since the chairs have an idea 
> how the NEMO document should be completed and probably also 
> have a good idea how to make best use of a meeting, the 
> purpose of the discussion at Atlanta's meeting was to make 
> sure people agree with this list before we move forward, and 
> also to assess people's opinion on the AAA draft and on the 
> terminology draft.
> 
> Thierry
> 
> 
>

---

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 25 Nov 2002 12:00:37 -0600

I guess we all seem to agree.

>complete this, and also to discuss and make sure that everyone shares
Let me state that I disagree with this. This is not the usual way. What 
I said in my previous way is the usual way, i.e. let's have a 00 
document. If Pascal wants to do it, OK with me.
Otherwise there might be others to volunteer like myself.

--behcet

---

From: Thierry Ernst <[email-masked]>
Date: Thu, 28 Nov 2002 19:42:12 +0900 (JST)

From: Behcet Sarikaya <[email-masked]>
> I said in my previous way is the usual way, i.e. let's have a 00 doc

One doesn't prevent the other. We all want a -00 document, and that's
part of the charter. But please let the chairs decide when and how
this document is going to be written. We are on the way for it. The
process has been somewhat delayed because the WG has only been
approved lately. This is not a reason to rush right now.

So, the meeting was a good place to assess where we are and we kind of
reached an agreement, which is good and allow to move forward. The
first thing we need to do is to post the minutes and the slides so
that all people on this list are up-to-date with what was going on at
the meeting. Minutes and slides will be posted very soon, so please
all be a bit patient. 

Thierry